<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns="urn:iso:std:iso:20022:tech:xsd:pacs.008.001.08">
  <FIToFICstmrCdtTrf>
    <GrpHdr>
      <MsgId>2026070999900000000003</MsgId>
      <CreDtTm>2026-07-10T16:00:00</CreDtTm>
      <NbOfTxs>1</NbOfTxs>
      <SttlmInf>
        <SttlmMtd>CLRG</SttlmMtd>
      </SttlmInf>
    </GrpHdr>
    <CdtTrfTxInf>
      <PmtId>
        <EndToEndId>2026070999900000000003</EndToEndId>
      </PmtId>
      <IntrBkSttlmAmt Ccy="KRW">100</IntrBkSttlmAmt>
      <ChrgBr>SLEV</ChrgBr>
      <Dbtr>
        <Nm>BANK-9990</Nm>
      </Dbtr>
      <DbtrAcct>
        <Id><Othr><Id>ACC-9990</Id></Othr></Id>
      </DbtrAcct>
      <DbtrAgt>
        <FinInstnId><ClrSysMmbId><MmbId>9990</MmbId></ClrSysMmbId></FinInstnId>
      </DbtrAgt>
      <CdtrAgt>
        <FinInstnId><ClrSysMmbId><MmbId>1002</MmbId></ClrSysMmbId></FinInstnId>
      </CdtrAgt>
      <Cdtr>
        <Nm>BANK-1002</Nm>
      </Cdtr>
      <CdtrAcct>
        <Id><Othr><Id>ACC-1002</Id></Othr></Id>
      </CdtrAcct>
    </CdtTrfTxInf>
  </FIToFICstmrCdtTrf>
</Document>
